@charset "utf-8";
/* CSS Document */
*,*:before,*:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html,body,div,ul,ol,li,dl,dd,dt,p,span,h1,h2,h3,h4,h5,h6,form,input,textarea{margin:0; padding:0;border: 0;outline: 0;}
body{max-width: 7.5rem;padding-bottom: 1.06rem;margin: 0 auto!important;font-size: 0.32rem;font-family:"微软雅黑","Microsoft Yahei","黑体";color:#333333;line-height:1; background: #ffffff;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
input,textarea {font-family: "微软雅黑"; border: none; outline: none; background: none;}
ul,ol,li{list-style:none}
img{border:0px; padding:0px; display: block;}
/*去掉移动端a标签的点击背景*/
a{color:#333333; text-decoration:none;-webkit-tap-highlight-color: transparent;-webkit-appearance: none;}
a:hover {color: #1A85FF;}
a, label, button, input, select {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
h2,h3,h4,b,em,i { font-weight: normal; }
.clearfloat {zoom: 1; /*ie下*/}
.clearfloat:after {display: block;clear: both;content: "";visibility: hidden;height: 0;}
.fl {float: left;}
.fr {float: right;}
.dis_none {display: none;}
.dis_inline {display: inline-block;}
.dis_block {display: block;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.cursor-pointer {cursor: pointer;}
*:focus {
    outline: none;
}
/*去除所有浏览器默认边框*/
input::-ms-clear {
    display: none;
}
/*去除IE9以上搜索默认X*/
input[type="button"],
input[type="submit"],
input[type="reset"] {
    -webkit-appearance: none;
}
input[type=search]::-webkit-search-cancel-button{
    -webkit-appearance: none;  /*此处去掉默认的小×*/
}
/* flex 布局 */
.flex{display:flex;flex-direction:row;}
.flex-row{ flex-direction:row!important; }
.flex-column{ flex-direction:column!important; }
.flex-row-reverse{ flex-direction:row-reverse!important; }
.flex-column-reverse{ flex-direction:column-reverse!important; }
.flex-wrap{ flex-wrap:wrap;}
.flex-nowrap{ flex-wrap:nowrap;}
.flex-row-wrap {flex-flow: row wrap;}
.justify-start{justify-content:flex-start;}
.justify-end{justify-content:flex-end;}
.justify-between{justify-content:space-between;}
.justify-center{justify-content:center;}
.align-center{ align-items: center; }
.align-stretch{ align-items: stretch; }
.align-start{ align-items: flex-start; }
.align-end{ align-items: flex-end; }
.content-start {align-content: flex-start;}
.content-end {align-content: flex-end;}
.content-center {align-content: center;}
.content-between {align-content: space-between;}
.content-around {align-content: space-around;}
.content-stretch {align-content: stretch;}
.flex-1{ flex: 1; }
.flex-2{ flex: 2; }
.flex-3{ flex: 3; }
.flex-4{ flex: 4; }
.flex-5{ flex: 5; }
.flex-shrink{ flex-shrink: 0; }

.mt-1-6 {margin-top: 0.16rem;}
.mt-3-2 {margin-top: 0.32rem;}
.mb-1-2 {margin-bottom: 0.12rem;}
.mb-1-6 {margin-bottom: 0.16rem;}
.position-relative {position: relative;}

.layui-layer-btn a {font-size: 0.24rem!important;}